Subject: Re: List change - munging for From addresses

From: Michael Ellerman <[email-masked]>
Date: Mon, 12 Aug 2024 16:32:48 +1000

Stephen Rothwell <[email-masked]> writes:
> Hi ,
>
> On Mon, 12 Aug 2024 15:54:27 +1000 Stephen Rothwell <[email-masked]> wrote:
>>
>> On Mon, 5 Aug 2024 10:54:17 -0400 Konstantin Ryabitsev <[email-masked]> wrote:
>> >  
>> So, I am going to try "mean and lean" (since I am the owner/moderator
>> anyway).  Shortly (i.e. in the next hour or so), I will switch the
>> linuxppc-dev mailing list to use Mlmmj.  Hopefully this will fix all
>> our problems with DKIM/DMARC and delivery of posts from some domains.
>> 
>> For the subscribers, to see how to manage you subscription, you will be
>> able to end an email to <[email-masked]> for
>> instructions.  Hopefully you all won't find it too restrictive.
>> 
>> Please report any problems with the list after the change to me.
>
> The switch has happened, let's see how we go (starting wit this mail
 
Looks like it's dropping some 'h' characters? :P

Otherwise looks OK so far. I'll send a patch to test how that goes.

cheers